Package org.apache.iotdb.jdbc

## Class Constant

- java.lang.Object
- - org.apache.iotdb.jdbc.Constant

    public class Constant
    extends java.lang.Object

### Field Summary

Fields
`static java.lang.String` `GLOBAL_DB_NAME`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### GLOBAL_DB_NAME

    public static final java.lang.String GLOBAL_DB_NAME

See Also:
  Constant Field Values